@import url(css/dnnreset.css);
/* Start custom styles */

/* ====================================================================== */
/*	Styles for social module                                              */
/* ====================================================================== */


/* Profile Bar
-----------------------------------------------------------*/
	.LogoRowRight{ float:right; }
	
		.wsc-login-and-social{
			float:right;
			padding-right:0;
			min-height:33px;
			margin: 6px 0;
			color: #dadada;
		}
		
		.wsc-login-and-social .registerGroup, 
		.wsc-login-and-social .registerGroup *, 
		.wsc-login-and-social .loginGroup, 
		.wsc-login-and-social .loginGroup *{
			display:block;
		} 
	
	
		.wsc-login-and-social .registerGroup,
		.wsc-login-and-social .loginGroup{float:left;padding:0;margin:0;cursor: pointer} 
		
		
		/* Register Group Styles */
		.wsc-login-and-social .registerGroup li,
		.wsc-login-and-social .registerGroup li:hover
		{
            border: none;
            float: left;
            height: 33px;
            margin: 0;
		}
		
		
		.wsc-login-and-social .registerGroup .buttonGroup{margin:0;}
		
		.wsc-login-and-social .registerGroup a, .wsc-login-and-social .loginGroup a {
          font-weight: normal;
          line-height: 11px;
          padding: 11px 5px;
          position: relative;
        }
		
		.wsc-login-and-social .registerGroup .userMessages a,
		.wsc-login-and-social .registerGroup .userNotifications a 
		{
		     padding: 0px;
		     border: 0;
		}
		
		.wsc-login-and-social .registerGroup .userMessages a strong,
		.wsc-login-and-social .registerGroup .userNotifications a strong 
		{
		     padding: 11px 5px;
		}
		
		
		.wsc-login-and-social .registerGroup a:hover,
		.wsc-login-and-social .loginGroup a:hover
		{
		    text-decoration:none;
		}
		
		.wsc-login-and-social .registerGroup a strong,
		.wsc-login-and-social .loginGroup a strong{
			display:block;
			font-weight:normal;
			color: inherit;
		}
		
		.wsc-login-and-social .registerGroup a span{
			position:absolute;
			right:-6px; top:-3px;
			display:inline-block;
			padding:1px 4px 3px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			font-size:9px;
			color:#fff;
			border-radius:2px;
			}
		
		.wsc-login-and-social .registerGroup .userProfileImg a{
			padding:0 5px;
			background:none;
			min-width:25px;
			border: none;
			margin: 0px;
		}
		
		.wsc-login-and-social .registerGroup a img{
			height:33px; 
			width:33px;
		}
		
		/* Login Group Styles */
		
		.wsc-login-and-social .loginGroup a
		{
		    padding:11px 5px; 
		    font-weight:normal; 
		    }
		    
		.wsc-login-and-social .loginGroup .LoginLink
		{
		    border:none;
		    padding-right:0;
		}

        /*	Buttons for Social Module
        ---------------------------------------------------- */		    
        .journalTools #btnShare.disabled,
        .journalTools #btnShare, 
        .jcmt li.cmtbtn a.disabled,
        .jcmt li.cmtbtn a,
        .coreMessaging .ComposeMessage,
        .dnnManageUsers ul.dnnActions .dnnPrimaryAction:hover,
        .dnnManageUsers .dnnProfileDetails .dnnPrimaryAction,
        .dnnManageUsers .dnnPasswordDetails .dnnPrimaryAction,
        .dnnManageUsers .dnnUserDetails .dnnPrimaryAction,
        .ModSocialGroupsC .dnnGroupDirectory .dnnPrimaryAction,
        .dnnCoreMessagingFooter textarea#replyMessage + a.dnnPrimaryAction
        {
            background:#333;
            text-shadow: none;
            box-shadow:none;
            border-radius:4px;
            border:none;
            font-weight: normal;
            color: #fff;
            -moz-transition: all 0.3s ease 0s;
            font-size: 13px;
            margin: 3px;
            padding: 7px 18px;
        }
        
        /*----Reset DNN styles in Social Module---------------- */
        
        #journalEditor, .jcmt .cmteditarea,
        #journalEditor #journalContent,
        #journalEditor .securityMenu ul,
        #journalEditor .securityMenu .handle,
        .journalTools #journalOptionArea,
        .journalrow div.author img,
        .journalrow div.journalitem ul.jcmt li textarea,
        textarea#replyMessage,
        textarea#replyMessage:focus,
        .DnnModule-Messaging-Notifications .smListings .active .ActiveToggle,
        .DnnModule-Messaging-Notifications .smListings .active .ActiveToggle:hover,
        .smListings .ActiveToggle,
        .smListings .ActiveToggle:hover,
        #mdMemberList > li,
        #mdMemberList > li:hover,
        .mdMemberDetails .mdMemberImg,
        .mdMemberList .mdHoverContent .mdMemberImg,
        .DnnModule-Messaging-Notifications .messageSelect .dnnTertiaryAction,
        .DnnModule-Messaging-Notifications .messageSelect #SelectMenu ul,
        .DnnModule-Messaging-Notifications .messageSelect #ActionsMenu ul,
        .DnnModule-Messaging-Notifications .messageFolders .dnnTertiaryAction,        
        .DnnModule-Messaging-Notifications .smListings .profileImg,
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav li a,
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav a span,
        .dnnProfileDetails .dnnForm .dnnFormItem input,
        .dnnProfileDetails .dnnForm .dnnFormItem select,
        .dnnPasswordDetails .dnnForm .dnnFormItem input,
        .dnnUserDetails .dnnForm .dnnFormItem input                                               
         {
          background: none;
          border-radius: 0px;
          text-shadow: none;
          box-shadow:none;
          outline: none;
        }
        /*---------------------------------------------------- */



        /* Left Column User Profile
        ------------------------------------------------------ */
        .LeftPaneProfile #UserProfileImg
        {
            padding: 8px;
            margin-bottom: 15px;
            border: 1px solid #ddd;
            border-radius: 0px;
            max-width:200px;
        }
        .LeftPaneProfile #UserProfileImg img
        {
            display: block;
            margin: 0;
            padding: 0;
            width: 100%;
            height: auto;
            background: url(../img/noProfilePic.png) no-repeat center center;
        }
        .LeftPaneProfile #UserProfileImg span
        {
            display: block;
            width: 100%;
            max-height: 100%;
            overflow: hidden;
        }

        .LeftPaneProfile .DnnModule .UserProfileControls ul
        {
            padding-left: 0;
            margin:0;
        }
        .LeftPaneProfile .DnnModule .UserProfileControls ul li
        {
            list-style: none;
            margin: 0 0 3px;
        }
        
        .LeftPaneProfile .DnnModule .UserProfileControls a.dnnSecondaryAction
        {
            background: none repeat scroll 0 0 #f3f3f3;
            border:none;
            border-left: 5px solid #CCCCCC;
            border-radius: 2px 2px 2px 2px;
            display: block;
            font-weight: 700;
            margin-bottom: 7px;
            margin-left:0;
            padding: 4px 7px;
            -moz-transition: all 0.15s ease 0s;
            box-shadow:none;
            text-align: left;
        }
        
       
        
        /* Left Column User Menu 
        -----------------------------------------------------*/
        .console
        {
            width: 100%!important;
            max-width:100%;
        }
        
        .console .console-none div.console-none
        {
            width: 100%;
            margin:0px;
            padding: 0px;
            height: auto;
        }
        
        .console .console-none:hover
        {
            background:none;
        }
        
        .console-none h3 {
            background: none repeat scroll 0 0 #f3f3f3;
            border-left: 5px solid #CCCCCC;
            border-radius: 2px 2px 2px 2px;
            display: block;
            font-weight: 700;
            margin-bottom: 7px;
            margin-left:0;
            padding: 4px 7px;
            -moz-transition: all 0.15s ease 0s;
        }
        
        .LeftPaneProfile .DnnModule .UserProfileControls a.dnnSecondaryAction:hover,
        .console-none h3:hover
        {
            color: #fff;
            border-left:10px solid #333;
        }
        
        
        /* Content User Profile
        ------------------------------------------------------------------*/
        
        /*---------User Accaunt Page-----------*/
        
        .journalTools {
          max-width: 100%;
        }
        
        #journalEditor #tbar span {
         background-image: url("../img/journal-tools.png");
        }
        
        .journalTools #journalOptionArea
        {
            width:100%;
        }
        
        .RightPaneProfile #mdMemberList > li
        {
            width: 217px;
            height: auto !important;
            margin: 0;
            padding: 0;
            background:#eee;
            border-radius:4px;
            -webkir-border-radius:4px;
            padding-left:10px;
        }
        
        .RightPaneProfile #mdMemberList > li ul li
        {
            list-style:none;
        }
        
        .RightPaneProfile #mdMemberList > li ul
        {
            margin: 10px 0;
        }
        
        .journalrow div.journalitem ul.jcmt, 
        .journalrow div.journalitem ul.jcmt li {
            margin-left: 0;
        }
        
        .dgdAvatar img
        {
            margin:0px;
        }
        .dgdAvatar a
        {
            max-height:100px;
        }
        
        #journalEditor #journalContent .juser, .journalrow .juser {
          background:none;
          border: none;
          color: #f15a23;
        }
        
        #journalEditor #journalContent .juser:hover,
         .journalrow .juser:hover
         {
             color:#3a3a3a;
         }
        
        
        
        /*----------------- Friends Page-----------------*/
        ul#mdMemberList
        {
            width:100%;
            margin-left:0;
        }
        
        #mdMemberList > li,
        .mdMemberList .mdHoverContent
        {
            width: 43%;
            margin: 0 2% 2% 0%;
        }
        
        .mdMemberDetails .mdHoverActions li a, 
        .mdMemberDetails .mdHoverActions li p
        {
            padding: 7px;
        }
        
        .mdMemberDetails .mdHoverActions .mdComposeMessage a
        {
            padding: 10px 7px;
        }
        
        .mdMemberList .mdHoverContent
        {
            border-radius: 0px;
        }
        
        .mdMemberList .mdHoverContent .mdHoverActions li {
            padding: 5px 7px 0;
        }
         
        /*---------Message & Notification Page-----------*/
        
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav li a                
        {
            border: none;
            background:none;
            color: #333;
            -webkit-border-radius: 4px 4px 0px 0px;
            border-radius: 4px 4px 0px 0px;
            padding : 8px 9px 9px;            
        }
        
        .dnnForm.DnnModule-Messaging-Notifications ul.dnnAdminTabNav li.ui-tabs-selected a {
          background: #fff;
          margin-top: 0;
          border:1px solid #ccc;
          border-bottom:none;
        }
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav li a:hover                
        {
            background:#eee;
        }
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav a span                
        {
            color: #FFFFFF;
            font-size: 13px;
            padding: 1px 4px;
            border-radius:2px;
        }
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav
        {
            border-bottom: 1px solid #ccc;
        }
        
        
        .DnnModule-Messaging-Notifications .messageSelect .dnnTertiaryAction,
        .DnnModule-Messaging-Notifications .messageFolders .dnnTertiaryAction
        {
            background:#eee;
            border-radius:4px;
            border:none;
        }
        
        .DnnModule-Messaging-Notifications .selectDrop .dnnTertiaryAction span:after {
          border-style: solid;
          border-width: 5px 3px 0;
          content: "";
          height: 0;
          position: absolute;
          right: 9px;
          top: 16px;
          width: 0;
        }
        
        .DnnModule-Messaging-Notifications .selectDrop .dnnTertiaryAction.disabled span:after
        {
            border:none;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect #SelectMenu,
        .DnnModule-Messaging-Notifications .messageSelect .buttonGroup,
        .DnnModule-Messaging-Notifications .messageFolders .buttonGroup li
        {
            margin-right:5px;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect .selectDrop.active
        {
            background-image:none;
        }
        
        .DnnModule-Messaging-Notifications .messageFolders .buttonGroup li.omega
        {
            margin-right:0;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect .ArchiveItems
        {
            padding: 9px 7px;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect  a:hover,      
        .DnnModule-Messaging-Notifications .messageFolders  a:hover,        
        .DnnModule-Messaging-Notifications .messageFolders  a.active:hover span      
        {
            color:#fff;
            border:none;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect a:hover span:after
        {
            border-top-color:#fff;
        }
        
        .DnnModule-Messaging-Notifications .dnnFormExpandContent {
          top: -22px;
        }
        
        .smListings > ul > li,
        .msgActionItems li,
        .messages li
        {
            margin:0px;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect #SelectMenu ul,
        .DnnModule-Messaging-Notifications .messageSelect #ActionsMenu ul
        {
            z-index:3;
        }
        
        .smListings .ActiveToggle
        {
            background:#f15a23;
            position:relative;
            top:4px;
        }  
        

        .DnnModule-Messaging-Notifications .smListings .active .ActiveToggle,
        .DnnModule-Messaging-Notifications .smListings .active .ActiveToggle:hover,        
        .smListings .ActiveToggle:hover
        {
            background: #3a3a3a;
        }    
        
        .selectDrop .dnnTertiaryAction:after,
        .selectDrop .dnnTertiaryAction:hover:after,
        .selectDrop .dnnTertiaryAction.disabled:hover:after,
        .selectDrop.active .dnnTertiaryAction:after,
        .active .dnnTertiaryAction:after
        {
            background:none!important;
        }
        
        .DnnModule-Messaging-Notifications .messageControls .selectDrop ul 
       {
           background:#eee!important;
           border-radius: 4px!important;
           -webkit-border-radius: 4px;
       }
       
        .messageControls .selectDrop ul a
        {
            border-radius: 4px;
           -webkit-border-radius: 4px;
           padding:2px 5px;
        }
            
       
       
        .DnnModule-Messaging-Details .smListings .ListCol-2 {
            width: 58%;
        }             
        
        .DnnModule-Messaging-Details .smListings .ListCol-1 {
            width: 8%;
        }
        
        
        
        /*------------------------------------------------------*/
        
        .messageControls .messageSelect .dnnButtonGroup,
        .messageControls .messageSelect .ArchiveItems,
        .messageControls .messageFolders .dnnButtonGroup
        {
            background: none repeat scroll 0 0 transparent;
            box-shadow:none;
        }
        
        .messageControls .messageSelect .ArchiveItems
        {
            padding:6px;
        }
        
        .messageControls .messageSelect .ArchiveItems:hover
        {
            border:1px solid;
        }
        
        .messageControls .messageSelect span
        {
            font-weight:normal;
        }
        
        .messageControls .messageSelect a:hover span,
        .messageControls .messageFolders a:hover span,
        .messageControls .messageSelect a:hover span
        {
            color:#fff;
            font-weight:normal;
            text-shadow:none;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect #SelectMenu, 
        .DnnModule-Messaging-Notifications .messageSelect .buttonGroup, 
        .DnnModule-Messaging-Notifications .messageFolders .buttonGroup li {
          margin-right: 0px;
        }
        
        .messageControls .selectDrop > a:after {
          background: none!important;
          content: "";
          display: inline-block;
          height: 0;
          width:0;
          top:5px;
          border-width:6px 3px;
          border-style:solid;
          border-color:#f15a23 transparent transparent;
        }
        
        .messageControls .selectDrop > a:hover:after
        {
          background: none;
          border-top-color:#fff;
        }
        
        .messageControls ul.dnnButtonGroup li:hover
        {
            background:none;
        }
         
        
        
        
        /*------------ Manage Profile Page-----------*/
        .dnnProfileDetails .dnnForm .dnnFormItem input,
        .dnnProfileDetails .dnnForm .dnnFormItem select,
        .dnnPasswordDetails .dnnForm .dnnFormItem input,
        .dnnPasswordDetails .dnnForm .dnnFormItem input,
        .dnnUserDetails .dnnForm .dnnFormItem input
        {
            border: 1px solid #e0e0e0;
            background:#eee;
            color: #3a3a3a;
        }
        
         .dnnManageUsers ul.dnnAdminTabNav li.ui-tabs-selected a {
          padding: 10px 9px;
        }


/* ---------------------------------------------------------------------- */
/*	Media Queries for social module
/* ---------------------------------------------------------------------- */


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen  and (max-width: 960px)
{
      
    /*---------Message & Notification Page-----------*/
    .DnnModule-Messaging-Notifications .smListings .ListCol-3 {
        width: 50%;
    }
    
    .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-1
    {
        width:11%;
    }
    
    .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-3
    {
        width:22%;
    }
    
    .messageControls .messageSelect
    {
        margin:0px;
    }
    
    .messageFolders p
    {
        padding-left:5px;
    }
    
    /*-------------------Friends Page-------------------*/
    .RightPaneProfile #mdMemberList > li {
        width: 171px;
    }
    
    /*------------Manage Profile Page-------------------*/
    .dnnUserDetails .dnnUser {
      width: 100%;
    }
    
    .dnnProfileDetails .dnnFormItem .dnnFormVisibility
    {
        width: 55px;
    }
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 780px)
{
      
    /* -------------------------------------------------- */
	/*	Profile Bar
	/* -------------------------------------------------- */
	    
        /*--------- Menu User-----------*/
        .console-none h3
        {
            text-align:center;
        }
       
        /*---------User Accaunt Page-----------*/
        .journalTools #journalOptionArea div span#tbar-fileText
        {
            display:block;
            padding-left:0px;
        }
        
        .journalrow div.journalitem ul.jcmt, 
        .journalrow div.journalitem ul.jcmt li {
            width: 325px;
        }
        
        
        /*---------Message & Notification Page-----------*/ 
            
        .messageControls .messageSelect {
            margin-right: 0;
        }
        
        .messageControls div {
            float: right;
        }
        
        .DnnModule-Messaging-Notifications .smListings .ListCol-3 {
            width: 43%;
        }
    
        .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-1
        {
            width:14%;
        }
    
        .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-3
        {
            width:19%;
        }
        
        /*-------------- Friends Page----------------------*/                
        .DnnModule #mdMemberList {
            width: 100%;
        }
        
        #mdMemberList > li
        {
            margin-right:0px;
            width:92%;
        }
        
        
        /*------------Manage Profile Page-------------------*/        
        .dnnProfileDetails .dnnFormItem .dnnLabel
        {
            width:85px;
        }
        
        .dnnProfileDetails .dnnFormItem input[type="text"], .dnnProfileDetails .dnnFormItem select {
          width: 200px;
        }
}


@media only screen and (max-width: 600px)
{
     /*------------Manage Profile Page-------------------*/ 
    .dnnButtonDropdown-ul {
      left: -150px;
    }
    
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px)
{
    
	/*	Profile Bar
	 -------------------------------------------------- */
	    
       .wsc-login-and-social .registerGroup .userMessages a strong, 
       .wsc-login-and-social .registerGroup .userNotifications a strong {
          padding: 11px 5px;
        } 
    
        .wsc-login-and-social .registerGroup a, .wsc-login-and-social .loginGroup a {
          padding: 11px 10px;
        }
        
        .wsc-login-and-social .loginGroup a {
          padding: 12px 7px;
        }
        
        /*-------------Groups Page-------------*/        
        .createGroup
        {
            margin-right: 0;
        }
        
        /*-------------- Menu User -------------*/
        .console-none h3
        {
            text-align:center;
        }
       
       
        /*---------User Accaunt Page-----------*/
        .journalTools #journalOptionArea div span#tbar-photoText {
          display: block;
          padding-left: 0;
        }
        
        .journalrow div.journalitem ul.jcmt, 
        .journalrow div.journalitem ul.jcmt li {
            width: 210px;
        }
        
        
         /*---------Message & Notification Page-----------*/  
         .DnnModule-Messaging-Notifications .dnnFormExpandContent {
            right: 0;
            top:-60px;
            z-index: 3;
        } 
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav
        {
            border-bottom:none;
        }
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav li a {
          padding: 10px 40px;
        } 
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav a span {
          left: 7px;
          padding: 4px 7px;
          position: absolute;
          top: 7px;
        }
        
        .dnnForm.DnnModule-Messaging-Notifications .dnnAdminTabNav li
        {
            margin:0px;
        }
            
        .messageControls .messageSelect {
            margin-right: 0;
        }
        
        .DnnModule .messageControls .buttonGroup {
            margin:0 0 10px 0;
        }
        
        .DnnModule-Messaging-Notifications .messageFolders .dnnTertiaryAction {
            padding: 10px 19px;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect .dnnTertiaryAction {
            padding : 10px 21px;
        }
        
        .DnnModule-Messaging-Notifications .messageSelect #ActionsMenu .dnnTertiaryAction
        {
            padding:10px 23px;
        }
        
        .DnnModule-Messaging-Notifications .smListings .ListCol-1 {
          min-width: 18px;
          padding-left: 1%;
        }
        
        .DnnModule-Messaging-Notifications .smListings .ListCol-3 {
            width: 28%;
        }
        
        .DnnModule-Messaging-Notifications .smListings .ListCol-4 {
            width: 35%;
        }
    
        .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-1
        {
            width:20%;
        }
        
        .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-2
        {
            width:45%;
        }
    
        .DnnModule-Messaging-Notifications .previousMessages .smListings .ListCol-3
        {
            width:27%;
        }
        
}


/*================================================================*/
/*                         Fedback 6                              */
/*================================================================*/

.dnnForm.FeedbackForm p.dnnFormRequired,
.dnnForm.FeedbackForm .dnnFormSectionHead,
.dnnForm.FeedbackForm .dnnFormHelp
{
    display:none;
}

.dnnForm.FeedbackForm .dnnFormSectionHead,
.dnnForm.FeedbackForm .dnnFormHelp
{
    display:none;
}

.dnnForm.FeedbackForm
{
    min-width:220px;
}

.dnnForm.FeedbackForm  .dnnFormItem
{
    padding: 0px;
    margin-bottom:20px;
}

.dnnForm.FeedbackForm  ul.dnnActions
{
    border: none;
}

.dnnForm.FeedbackForm  fieldset
{
    margin: 0 !important;
    padding: 0px;
}


.dnnForm.FeedbackForm fieldset .Feedback_Field label
{
    display: block;
    float: none;
    text-align: left;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT, 
.dnnForm.FeedbackForm .dnnFormItem SELECT,
.dnnForm.FeedbackForm .dnnFormItem TEXTAREA
{
    width: 95%;
    max-width:100%;
    min-width: 200px;
}

.dnnForm.FeedbackForm a.dnnPrimaryAction 
{
    -moz-transition: all 0.3s ease 0s;
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: none;
    text-shadow:none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    padding: 7px 18px;
}


/* ----------Styles for DNN7 ---------- */

.dnnFormItem span.dnnFormMessage.dnnFormError {
  color:#fff!important;
  bottom: 71%;
  padding: 5px 8px;
  position: absolute;
  right: 2%;
  width: 180px;
}

.dnnForm.FeedbackForm .dnnFormItem TEXTAREA+span
{
  bottom: 85%;
}   

.dnnForm.FeedbackForm .Feedback_CharCount
{
    display:none;
}

/* End custom styles */




/* ======================================================= */
/*                     Containers                          */
/* ======================================================= */

/* Plain Container
---------------------------------------------------------- */
.plain_container .c_contentpane,
.c_head.plain_container,
.plain_container .c_head
{
    padding: 0px;
    margin: 0px;
}

/* ======================================================= */
/*                       MISC.                             */
/* ======================================================= */
.DNNEmptyPane {height: 0px !important; min-height: 0px !important; padding: 0px !important; margin: 0px !important;}
.ContentPane.DNNEmptyPane {height: auto !important;}
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}
.cbctAddModule label {font-size: 10px;}

.paneOutline {
	margin-left:0 !important;
	margin-right:2% !important;
	min-height:45px;
	padding-top:20px;
	border:1px dashed #ccc;
}

.paneOutline.wsc_last
{
    margin-right:0!important;
}

.paneOutline .SubHead {
	color:gray;
	font-family:Myriad Pro;
	font-size:25px;
	font-weight: normal;
}

.threeColSocial .grid_3
{
    margin-right:2%;
    margin-left:0;
}

.threeColSocial .grid_9
{
    margin:0;
}

.RadTreeView img {display: inline !important;}


/* ======================================================= */
/*                     DNN 7.1 fix                         */
/* ======================================================= */
.container_header #wsc_search .searchInputContainer
{
    float:left;
}
.container_header #wsc_search .searchInputContainer .dnnSearchBoxClearText
 {
     display:none;
     padding:0;
     width:0;
     border:none;
 }